<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author"  content="Samuel Arteaga">
    <meta name="description"  content="tercer ejercicio de HTML">
</head>
<body>
    <Header>
        <h1>Hello World</h1>
        <h2>Mi primera pagina en</h2>
        <p>Aprenderemos las ultimas noticias del futbol</p>
    </Header>
    <nav>
        <ul>
            <li>
                <a href="https://www.marca.com/futbol/premier-league/2022/10/03/633af93622601d8f4b8b4587.html">Pep Guardiola compara a halland con messi</a>
            </li>
            <li>
                <a target="_blank" href="https://www.marca.com/futbol/premier-league/2022/10/03/633aa70dca4741543f8b45b8.html">El imparable Haaland: ¿cuáles son sus límites?</a>
            </li>
            <li>
                <a href="personal.html">Navegar adentro del directorio</a>
            </li>
        </ul>
    </nav>    
    <main>
        <section>
            <h3>Seccion 1</h3>
            <article>
                <h4>Pep Guardiola: "La diferencia es que Haaland necesita a sus compañeros y Messi lo hacía solo"</h4>
                <p>Al terminar el partido, la prensa quiso conocer la opinión de Pep Guardiola sobre su delantero y le pidieron que lo comparase con Leo Messi. Guardiola contestó tajantemente cuando le preguntaron si tenía la misma sensación con Erling que la que tenía en el Barça con Messi: "La diferencia es que quizás Erling necesita a todos sus compañeros, mientras que Messi tenía la capacidad de hacerlo él solo. Cuando llega allí (a la portería rival) es increíble".</p>
            </article>
            <article>
                <h4>El imparable Haaland</h4>
                <p>Erling Braut Haaland escapa de toda lógica. Si hace unos días planteábamos si el récord de Messi (82 goles en la 2011/12) corre peligro, el delantero noruego del Manchester City lleva al extremo de toda duda este debate. Suma 18 goles en 13 partidos </p>
            </article>
            <h3>Seccion 2</h3>
            <article>
                <h4>Y Guardiola le pide más.</h4>
                <p>El entrenador español lo dejó claro en rueda de prensa tras la victoria ante el United: "Una vez dijo que prefería tocar cinco veces el balón y marcar cinco goles. A mí no me gusta eso. Quiero que esté más involucrado y toqué más el balón para que además de marcar goles tenga esa sensación que un futbolista sólo puede tener cuando está en contacto con el balón".</p>
            </article>  
            <article>
                <h4>La carrera de halland</h4>
                <p>La carrera de Haaland se asienta sobre una montaña de datos surrealistas. 27 tantos en 29 partidos con el Salzburg, 86 goles en 89 encuentros con el Dortmund... 17 goles en 11 partidos con el City. Y 21 en 23 internacionalidades con Noruega. Si se hace un cómputo general (obviando sus etapas en Molde y Bryne, donde era demasiado joven) suma 127 partidos.. y 132 goles.</p> 
            </article>
        </section>
    </main>
</body>    